.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-934b3155-9542-df6c-c005-5fe4b7b5612f {
display: none !important;
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-976fabf8-8777-f0c0-615d-8297ec9740a1 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-efc3b441-344f-0d35-a447-820b17c2bbdc {
text-align: center !important;
}
.lfr-layout-structure-item-74e36f37-c4d9-1454-41da-27d306f34b7f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a796f04-b512-a6ed-bf41-47a52263ce75 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-abd11e71-d264-f30f-ba5a-2850c23e5277 {
padding-bottom: 60px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-14621bda-5e9b-7785-2e84-8b9b4e286333 {
padding-bottom: 0px !important;
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-7142a952-d279-fb7b-d8f6-b8efd7b0673e {
padding-left: 0px !important;
}
.lfr-layout-structure-item-975e75ab-63bd-78f3-44a2-a76e6bfe53b0 {
padding-top: 12px !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-f62d1103-9913-d832-0a52-47229d966b01 {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-c439f580-a5c7-2ebb-39e6-157fb84930cb {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-1c7278bd-16c1-72ca-7ec1-04f6f6606f74 {
background-color: #006551 !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f963b979-e513-46ff-3b0a-69274fd56051 {
padding-top: 24px !important;
}
.lfr-layout-structure-item-d82f8452-45e9-9eff-2009-83d215fb4d2b {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-394bdfa3-76d5-445a-6415-056faf3c50f3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-362777c6-76dc-8bfc-c11c-1703c53ebd4a {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-287e9dc9-e618-7126-c6d0-272895517910 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-3a4da5b2-b6ef-38bd-c73b-621b7e431610 {
padding-bottom: 60px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-707417ae-8656-9445-7967-12fe20a4983d {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-37ee229b-3fc5-569a-0000-d5cd10020b95 {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-60493af5-a9f1-107d-cc06-2751c6bef7ce {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-a7f75793-b6c5-c0df-c948-091bdfc4e93f {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-c4807d3a-8520-591e-3f09-7a6db1d795b9 {
padding-bottom: 60px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-0d2bb1ef-f8fe-298e-adeb-f7fb9f0b3643 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-6681e896-d469-1d01-9936-68a50573b923 {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-c253ad64-df50-9233-01c6-6a5bfeadd118 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-b601e239-8e98-dcb9-e9df-4d9ca00df9aa {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-4f1924fa-a031-7aa9-e5a0-9a899e6a1776 {
padding-bottom: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-4f1924fa-a031-7aa9-e5a0-9a899e6a1776 {
    border-top: 1px solid #E5E7EB;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-abd11e71-d264-f30f-ba5a-2850c23e5277 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-d82f8452-45e9-9eff-2009-83d215fb4d2b {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-859fb8b9-00b3-a55d-f4cd-a49b161a1155 {
padding-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-859fb8b9-00b3-a55d-f4cd-a49b161a1155 .tm-button-fragment--left {
    text-align: center;
}.lfr-layout-structure-item-a7f75793-b6c5-c0df-c948-091bdfc4e93f {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-6681e896-d469-1d01-9936-68a50573b923 {
padding-bottom: 60px !important;
}
}